Subject: Re: Query on RFC2558

From: Kaj Tesink <[email-masked]>
Date: Fri, 22 Feb 2002 11:42:58 -0500

Anubhav, I forward your comments to the discussionlist of the atommib wg
which is the appropriate forum to discuss these issues. See
http://www.ietf.org/html.charters/atommib-charter.html
for subscription info.

Note that 2558 is being evaluated right now and implementation experience is
being requested. Please send your implementation report to
Faye Ly <[email-masked]>
Use the compliance clause as guidance.

kaj

btw There is a detailed section in the preamble of 2558 on the use of
ifTable for sonet/sdh interfaces. see section 4.1.

At 12:25 PM 2/22/2002 +0530, you wrote:
>Sir,
>     We have certain queries about MIB. If possible please guide us.
>
>How is RFC2558 and MIB-II interface group related?
>If we want to keep statistics of VC level VC-4, VC-3, VC-12...[ES (Errored 
>Second), SES, CV etc.] using RFC2558? how do we do that?
>
>regards
>Anubhav
>Gangadhar

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

Kaj Tesink
Telcordia Technologies. In.
331 Newman Springs Road
Red Bank, NJ 07701
Email: kaj @research.telcordia.com
Tel: (732) 758-5254
Fax: (732) 758-4177

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/